


a
{
    outline: 0;
}



a:hover
{
    color: #900;
}

#side_nav
{
    position: absolute;
    left: 10px;
    top: 10px;
    width: 160px;
    margin-top: 0;
    padding-top: 0;
    background-color: #eef;
}

#cate_block
{
}

#cate_title_title
{
    background-color: #eff5fc;
    height: 30px;
    line-height: 30px;
    border-right: 1px solid #83abc6;
}

.cate_title
{
    border-bottom: 1px solid #83abc6;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    padding-left: 32px;
    padding-top: 0;
    line-height: 30px;
}





#cate_item a:link, #cate_item a:active, #cate_item a:visited
{
    color: #404040;
}

#cate_item li a:link, #cate_item li a:visited, #cate_item li a:active
{
    color: #404040;
    text-decoration: none;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#cate_item li a:hover
{
    color: #900;
}

.cate_link:link, .cate_link:visited, .cate_link:active
{
    color: #404040;
    text-decoration: none;
    display: block;
}

.menuli
{
    padding-left: 8px;
}

#cate_item a:hover
{
    color: #900;
    text-decoration: none;
    display: block;
}

#cate_item li
{
    line-height: 21px;
}

#cate_title_block
{
    position: relative;
}

#cate_item li
{
    height: 21px;
}

#cate_item li a
{
    font-size: 12px;
}

.cate_content_block
{
    width: auto;
    max-width: 350px;
    margin-left: 16px;
    border-right: 1px solid #ababab;
    border-bottom: 1px solid #ababab;
    border-top: 1px solid #ababab;
    line-height: 2em;
    background-color: #fff;
    float: left;
    background: #fff url(../css/skin4/cate_block_left_border.gif) no-repeat left top;
}

.cate_content_block ul li
{
    float: left;
}

.cate_itemUL ul
{
}


.cate_itemLI
{
    
    padding-top: 6px;

}







.cate_content_top
{
    height: 5px;
    line-height: 0;
    font-size: 0;
    width: 159px;
}

.cate_content_bottom
{
    height: 5px;
    line-height: 0;
    font-size: 0;
    width: 159px;
}



.cate_content_block ul li
{
    padding-left: 12px;
    height: 28px;
}

.menuUL li a
{
}

.menuUL li
{
    width: 150px;
}

.cate_content_block a:link, .cate_content_block a:visited, .cate_content_block a:active
{
    color: #404040;
    text-decoration: none;
    display: block;
}

.cate_content_block a:hover
{
    color: #900;
    text-decoration: none;
    display: block;
}

#cate_item li.cate_item_hover
{
    background: url(../css/skin4/cate_item_bg.gif) no-repeat left top;
}

.cate_content_block_wrapper
{
    position: absolute;
    left: 50%;
    margin-left:-485px;
    display: none;
    z-index:999;
}

#cate_content_block_1
{
    position: absolute;
    top: 29px;
    left: 148px;
    display: none;
}

#cate_content_block_2
{
    position: absolute;
    top: 57px;
    left: 148px;
    display: none;
}

#cate_content_block_3
{
    position: absolute;
    top: 85px;
    left: 148px;
    display: none;
}

#cate_content_block_4
{
    position: absolute;
    top: 113px;
    left: 148px;
    display: none;
}

#cate_content_block_5
{
    position: absolute;
    top: 141px;
    left: 148px;
    display: none;
}

#cate_content_block_6
{
    position: absolute;
    top: 168px;
    left: 148px;
    display: none;
}

#cate_content_block_7
{
    position: absolute;
    top: 197px;
    left: 148px;
    display: none;
}

#cate_content_block_8
{
    position: absolute;
    top: 224px;
    left: 148px;
    display: none;
}

#cate_content_block_9
{
    position: absolute;
    top: 253px;
    left: 148px;
    display: none;
}

.cate_bottom
{
    height: 5px;
    line-height: 0;
    font-size: 0;
    border-right: solid 1px #83abc6;
}


.cate_itemList
{
    background: url(../css/skin4/bbs_bg.jpg) no-repeat top;
}



 